Subject: Re: Design Furniture

From: Graham Mancha <[email-masked]>
Date: Thu, 03 Aug 1995 18:39:07 GMT

-I will be in NY from 11 August for a few days. Can anyone recommend 
places I should visit, ie. markets & shops/dealers, where I might be 
able to buy used furniture? I am particularly interested in getting 
hold of an Eames Cat's Cradle chair base. Please reply to 
[email-masked] ---------- 
---------------------------------------------------------------------------
| Graham Mancha    EMail [email-masked]
Tel: +44 (0) 1296 615121                                          |
| Mail sent via Demon Internet 
---------------------------------------------------------------------------

---

From: [email-masked] (KEKeck)
Date: 12 Aug 1995 03:32:27 -0400

check out an antique shop on 69th between columbus and broadway.
and then there is the salvation army on 46th bet 10th and 111th avenues.
hmm... good luck